﻿@font-face {
    font-family: "SourceHanSansCN-Normal";
    src: url("../font/SourceHanSansCN-Normal.woff2") format("woff2"), url("../font/SourceHanSansCN-Normal.woff") format("woff"), url("../font/SourceHanSansCN-Normal.ttf") format("truetype"), url("../font/SourceHanSansCN-Normal.eot") format("embedded-opentype"), url("../font/SourceHanSansCN-Normal.svg") format("svg"), url("../font/SourceHanSansCN-Normal.otf") format("opentype");
}

* {
    margin: 0;
    padding: 0;
    font-size: 14px;
    font-family: "SourceHanSansCN-Normal", "微软雅黑";
}

ul, li {
    list-style: none;
}

a {
    color: #000;
    text-decoration: none;
}

.clear::after {
    content: ".";
    clear: both;
    display: block;
    overflow: hidden;
    font-size: 0;
    height: 0;
}

.wraper {
    width: 1200px;
    margin: 0 auto;
}

header {
    height: 100px;
    width: 100%;
    background-color: #75bb1d;
    color: #fff;
    position: relative;
    min-width: 1200px;
}

    header h1 {
        width: 100px;
        height: 100px;
        box-sizing: border-box;
        padding-top: 0px;
        font-size:0;
        float: left;
    }

        header h1 img {
            max-width: 100%;
        }

.nav {
    /*float: right;*/
    width:860px;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}

    .nav li {
        float: left;
    }

        .nav li a {
            display: block;
            height: 100px;
            line-height: 100px;
            padding: 0 15px;
            color: #fff;
            font-size: 14px;
        }

            .nav li a:hover,
            .nav li.active a {
                background-image: url("../images/nav.png");
                background-repeat: no-repeat;
                background-position: center 75px;
            }



.banner {
    width: 100%;
    min-width: 1200px;
    z-index:98;
position:relative;;
}

    .banner img {
        width: 100%;
        min-width: 1200px;
    }

.index01 {
    width: 1200px;
    height: 800px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 470px;
}

    .index01 .index02Item {
        width: 600px;
        height: 460px;
        background-color: #dbb584;
    }

    .index01 .index05Item {
        width: 580px;
        height: 375px;
        background-color: #dcd3cc;
    }


    .index01 .index01Item {
        /*position: absolute;*/
        top: 60px;
        left: 30px;
        z-index: 1;
        float: right;
    }

    .index01 .index02Item {
        /*position: absolute;*/
        top: 60px;
        left: 180px;
        z-index: 2;
        float: left;
        width: calc(100% - 760px);
        height: 550px;
    }

    .index01 .index03Item {
        /*position: absolute;*/
        top: 60px;
        right: 30px;
        z-index: 3;
    }

    .index01 .index04Item {
        /*position: absolute;*/
        top: 380px;
        left: -100px;
        z-index: 5;
        float: left;
    }

    .index01 .index05Item {
        /*position: absolute;*/
        top: 460px;
        left: 480px;
        z-index: 4;
        float: right;
    }
.w1400 {
    max-width: 1380px;
    margin: 0 auto;
    margin-top: -100px;
    z-index: 99;
    position: relative;
    min-width: 1200px;
}

.zstly .zstly1 {
    margin-bottom: 30px;
}

    .zstly .zstly1:nth-child(2n+1) .zuobian {
        float: left;
        width: calc(100% - 920px);
        background: #f7f7f7;
        height: 465px;
        padding: 85px 80px 0 80px;
    }

    .zstly .zstly1 .zuobian h2 {
        font-size: 35px;
        color: #75bb1d;
    }

    .zstly .zstly1 .zuobian p {
        font-size: 20px;
        color: #151515;
    }

    .zstly .zstly1:nth-child(2n+1) .zuobian a {
        display: block;
        width: 218px;
        height: 50px;
        border: 1px solid #151515;
        margin-top: 40px;
        line-height: 50px;
        font-size: 24px;
        color: #151515;
        padding-left: 20px;
        background: url(../images/wangyou.png) no-repeat right center;
    }

    .zstly .zstly1:nth-child(2n+1) .youbian {
        float: right;
        width: 760px;
        height: 550px;
    }

    .zstly .zstly1:nth-child(2n) .zuobian {
        float: right;
        width: calc(100% - 920px);
        background: #f7f7f7;
        height: 465px;
        padding: 85px 80px 0 80px;
    }
     .zstly .zstly1:nth-child(2n) .youbian {
        float: left;
        width: 760px;
        height: 550px;
        background:#ededed;
    }
    .zstly .zstly1:nth-child(2n) .zuobian a {
    display: block;
    width: 185px;
    height: 50px;
    border: 1px solid #151515;
    margin-top: 40px;
    line-height: 50px;
    font-size: 24px;
    color: #151515;
    padding-left: 65px;
    background: url(../images/wangzuo.png) no-repeat left center;
}
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    font-size: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
    zoom: 1;
}

.index01 .indexTit h3 {
    font-size: 34px;
    font-weight: normal;
    width: 310px;
    margin: 0 auto;
    text-align: center;
    padding: 40px 0;
    color: #fff;
}

.index01 .index02Item,
.index01 .index05Item {
    padding: 0 60px;
    box-sizing: border-box;
}

    .index01 .index02Item p,
    .index01 .index05Item p {
        line-height: 30px;
        font-size: 14px;
        color: #fff;
        text-align: center;
    }

    .index01 .index02Item a,
    .index01 .index05Item a {
        display: block;
        width: 120px;
        height: 40px;
        text-align: center;
        line-height: 40px;
        font-size: 16px;
        color: #fff;
        border: 1px solid #fff;
        border-radius: 5px;
        margin: 20px auto;
        cursor: pointer;
    }

    .index01 .index05Item p,
    .index01 .index05Item h3,
    .index01 .index05Item a {
        color: #333;
    }

    .index01 .index05Item a {
        border: 1px solid #333;
    }

    .index01 .index02Item a:hover {
        box-shadow: 0px 0px 5px 3px rgba(255,255,255,.2);
    }

    .index01 .index05Item a:hover {
        box-shadow: 0px 0px 5px 3px rgba(0,0,0,.2);
    }

    .index01 .index02Item h3 {
        background-image: url("../images/titBj01.png");
        background-repeat: no-repeat;
        background-position: center 140px;
    }

    .index01 .index05Item h3 {
        background-image: url("../images/titBj02.png");
        background-repeat: no-repeat;
        background-position: center 140px;
    }





.title_a h2 {
    font-size: 28px;
    color: #666;
    text-align: center;
    line-height: 156px;
}

.title_b h2 {
    font-size: 28px;
    color: #75bb1d;
    text-align: center;
    line-height: 156px;
}

.index02 {
    background-color: #f4f4f4;
    min-width: 1200px;
}

.index02BtnBox {
    display: flex;
    justify-content: center;
}

    .index02BtnBox .index02Btn {
        width: 430px;
        height: 60px;
        line-height: 60px;
        display: block;
        background-repeat: repeat-x;
        text-align: center;
        border-radius: 60px;
        font-size: 18px;
        font-weight: bold;
        margin: 0 40px;
        transition: all .5s;
    }

        .index02BtnBox .index02Btn:hover {
            box-shadow: 1px 1px 5px 3px rgba(0,0,0,0.1);
        }

        .index02BtnBox .index02Btn:nth-of-type(1) {
            background-image: url("../images/btn01.png");
            color: #fff;
        }

        .index02BtnBox .index02Btn:nth-of-type(2) {
            background-image: url("../images/btn02.png");
            color: #666;
        }




.in02Item img {
    width: 100%;
    height: 340px;
}

.in02Item .txt {
    height: 315px;
    background-color: #75bb1d;
    padding: 35px 50px 0 50px;
    box-sizing: border-box;
    position: relative;
}

    .in02Item .txt h3.show {
        font-size: 22px;
        color: #fff;
        font-weight: bold;
        text-align: center;
    }

    .in02Item .txt p.name {
        font-size: 22px;
        color: #fff;
        text-align: center;
        margin-bottom: 10px;
        line-height: 30px;
        text-align: center;
        height: 90px;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 3;
        overflow: hidden;
    }

    .in02Item .txt p.body {
        font-size: 14px;
        color: #fff;
        line-height: 26px;
        text-align: center;
        height: 78px;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 3;
        overflow: hidden;
    }

    .in02Item .txt a {
        width: 265px;
        height: 45px;
        background-image: url("../images/btn02.png");
        background-repeat: repeat-x;
        display: block;
        margin: 10px auto;
        border-radius: 45px;
        font-size: 26px;
        color: #75bb1d;
        text-align: center;
        line-height: 45px;
        position: absolute;
        bottom: 40px;
        left: 50%;
        transform: translateX(-50%);
    }

        .in02Item .txt a:hover {
            box-shadow: 0px 1px 5px 3px rgba(0,0,0,.2);
        }



.index03 {
    padding-bottom: 60px;
    min-width: 1200px;
}

    .index03 .in03List {
        /*margin: 0 -25px;*/
    }

        .index03 .in03List li {
            width: 33.3%;
            float: left;
            padding: 0 25px;
            box-sizing: border-box;
            margin-top: 15px;
        }

            .index03 .in03List li > a {
                background: #fff;
                display: block;
                border-radius: 20px;
                width: 100%;
                box-shadow: -1px 1px 3px 1px rgba(0,0,0,0.1);
                transition: all .5s;
            }

                .index03 .in03List li > a:hover {
                    box-shadow: -3px 3px 5px 3px rgba(0,0,0,0.15);
                }

            .index03 .in03List li img {
                max-width: 100%;
                max-height: 206px;
                border-radius: 20px 20px 0 0;
            }

            .index03 .in03List li .txt {
                padding: 25px;
                box-sizing: border-box;
            }

                .index03 .in03List li .txt .name {
                    font-size: 20px;
                    color: #75bb1d;
                    font-weight: bold;
                }

                .index03 .in03List li .txt .body {
                    font-size: 12px;
                    color: #666666;
                    line-height: 22px;
                    height: 66px;
                    display: -webkit-box;
                    -webkit-box-orient: vertical;
                    -webkit-line-clamp: 3;
                    overflow: hidden;
                }


footer {
    background-color: #75bb1d;
    min-width: 1200px;
}

    footer .query {
        height: 90px;
        border-bottom: 1px solid #86cd2f;
    }

        footer .query span {
            font-size: 24px;
            color: #fff;
            line-height: 90px;
            font-weight: bold;
        }

        footer .query input {
            width: 555px;
            height: 46px;
            border: 0;
            background-color: #86cd2f;
            outline: none;
            padding: 0 10px;
            box-sizing: border-box;
            font-size: 18px;
            color: #fff;
            margin-left: 40px;
        }

            footer .query input::-webkit-input-placeholder {
                color: #eee;
            }
            /* 使用webkit内核的浏览器 */
            footer .query input:-moz-placeholder {
                color: #eee;
            }
            /* Firefox版本4-18 */
            footer .query input::-moz-placeholder {
                color: #eee;
            }
            /* Firefox版本19+ */
            footer .query input:-ms-input-placeholder {
                color: #eee;
            }
        /* IE浏览器 */

        footer .query a {
            width: 130px;
            height: 44px;
            border: 1px solid #fff;
            box-sizing: border-box;
            text-align: center;
            line-height: 44px;
            color: #fff;
            font-size: 16px;
            display: inline-block;
            margin-left: 30px;
        }

.footImg {
    /*padding: 30px 0 20px 0;*/
    text-align: center;
}

    .footImg img {
        width: 200px;
    }




footer .footNav {
    padding-top: 25px;
    padding-bottom: 30px;
    border-bottom: 1px solid #86cd2f;
}

    footer .footNav .footList {
        width: 20%;
        float: left;
        text-align: center;
    }

        footer .footNav .footList .name {
            font-size: 16px;
            line-height: 52px;
            color: #fff;
        }

        footer .footNav .footList .item {
            font-size: 12px;
            line-height: 32px;
        }

            footer .footNav .footList .item a {
                color: #fff;
            }

                footer .footNav .footList .item a:hover {
                    color: #eee;
                }



.pro01 {
    padding: 90px 0;
}

    .pro01 .left {
        width: 280px;
        float: left;
    }

        .pro01 .left .head {
            width: 100%;
            height: 90px;
            color: #fff;
            font-size: 16px;
            line-height: 90px;
            text-indent: 95px;
            font-weight: bold;
            background-color: #75bb1d;
            background-image: url('../images/info.png');
            background-repeat: no-repeat;
            background-position: 15px center;
        }


        .pro01 .left .leftList li a {
            line-height: 60px;
            display: block;
            border-bottom: 1px solid #ccc;
            text-align: center;
            font-size: 14px;
            color: #666;
        }

            .pro01 .left .leftList li a:hover {
                color: #75bb1d;
            }

        .pro01 .left .leftList > li > a {
            font-size: 18px;
            color: #333;
            font-weight: bold;
            text-align: left;
            text-indent: 15px;
            border-bottom: 2px solid #ccc;
        }

            .pro01 .left .leftList > li > a:hover,
            .pro01 .left .leftList > li > a.active {
                color: #75bb1d;
                border-bottom: 2px solid #75bb1d;
            }



    .pro01 .right {
        width: 890px;
        float: right;
    }

        .pro01 .right .mian {
            height: 90px;
            border-bottom: 1px solid #ccc;
            padding-top: 60px;
            box-sizing: border-box;
        }

            .pro01 .right .mian span {
                font-size: 14px;
                color: #75bb1d;
            }

            .pro01 .right .mian p {
                float: right;
                padding-left: 20px;
                font-size: 14px;
                color: #999;
                background-image: url('../images/home.png');
                background-size: 15px;
                background-repeat: no-repeat;
                background-position: left center;
            }

                .pro01 .right .mian p a {
                    color: #999;
                }

                    .pro01 .right .mian p a:hover {
                        color: #75bb1d;
                    }

    .pro01 .proList li {
        float: left;
        width: 270px;
        height: 270px;
        background: red;
        margin-left: 25px;
        margin-top: 40px;
        border: 1px solid #ccc;
        border-radius: 20px;
        background-color: #ccc;
        box-sizing: border-box;
        position: relative;
        transition: all .5s;
    }

        .pro01 .proList li img {
            width: 100%;
            height: 218px;
            border-radius: 20px 20px 0 0;
            float: left;
        }

        .pro01 .proList li > a > p {
            line-height: 54px;
            height: 54px;
            font-size: 16px;
            text-align: center;
            color: #666;
            white-space: nowrap;
            text-overflow: ellipsis;
            overflow: hidden;
            float: left;
            width: 100%;
        }


        .pro01 .proList li .hov {
            width: 100%;
            height: 100%;
            background: rgba(117, 187, 29, 0.56);
            position: absolute;
            top: 0;
            left: 0;
            border-radius: 20px;
            display: none;
        }

            .pro01 .proList li .hov h6 {
                font-size: 16px;
                color: #fff;
                line-height: 26px;
                text-align: center;
                /*font-weight: normal;*/
                margin-top: 80px;
            }

            .pro01 .proList li .hov p {
                font-size: 14px;
                padding: 0 10px;
                color: #fff;
                line-height: 26px;
                height: 130px;
                display: -webkit-box;
                -webkit-box-orient: vertical;
                -webkit-line-clamp: 5;
                overflow: hidden;
                text-align: center;
            }



/*分页*/
.webdiyerCss {
    clear: left;
    padding: 30px 0;
    width: 100%;
    text-align: center;
}

    .webdiyerCss a, .webdiyerCss a:link, .webdiyerCss .redcss { /*float:left;*/
        padding: 6px 8px;
        margin: 0 3px;
    }

    .webdiyerCss input {
        height: 31px;
        margin: -2px 2px 0 -10px;
        padding: 7px 2px;
        text-align: center;
        *margin-left: 1px;
    }

    .webdiyerCss .page_go {
        display: inline-block;
        padding: 5px 12px;
        height: 31px;
        margin-left: 5px;
        height: 32px;
    }

    .webdiyerCss input, .webdiyerCss a, .webdiyerCss a:link {
        color: #000;
        background: #fff;
        border: 1px solid #ddd;
        border-radius: 3px;
    }

    .webdiyerCss .redcss, .webdiyerCss .page_go {
        font-weight: bold;
        background: #75bb1d;
        border: 1px solid #75bb1d;
        color: #fff;
        border-radius: 3px;
    }

        .webdiyerCss a:hover, .webdiyerCss .page_go:hover {
            background: #eee;
            border: 1px solid #eee;
            color: #333;
        }

    .webdiyerCss a {
        *margin-bottom: 10px;
        _margin-bottom: 10px;
    }
/*========== nav ==========*/


.m {
    font-size: 14px;
    color: #999;
    text-indent: 20px;
    border-bottom: 1px solid #ccc;
    margin-top: 12px;
    background-image: url("../images/home.png");
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 15px;
    line-height: 26px;
}

    .m a {
        color: #999;
    }

        .m a:hover {
            color: #75bb1d;
        }

.anti {
    padding-bottom: 60px;
}

    .anti .tit h2 {
        font-size: 28px;
        font-weight: normal;
        color: #75bb1d;
        text-align: center;
        line-height: 124px;
        border-bottom: 1px dashed #75bb1d;
        margin-top: 10px;
    }

    .anti .formBox {
        padding: 50px 0 40px 0;
    }

        .anti .formBox span {
            display: inline-block;
            width: 350px;
            line-height: 50px;
            font-size: 18px;
            color: #75bb1d;
        }

        .anti .formBox input {
            width: calc(100% - 380px);
            height: 50px;
            border: 1px solid #75bb1d;
            border-radius: 15px;
            padding: 0 10px;
            box-sizing: border-box;
            font-size: 16px;
            color: #666;
            outline: none;
        }

    .anti .antiBtn {
        display: block;
        width: 430px;
        height: 60px;
        background-image: url("../images/btn01.png");
        background-repeat: repeat-x;
        line-height: 60px;
        font-size: 18px;
        color: #fff;
        text-align: center;
        border-radius: 60px;
        margin: 0 auto;
        cursor: pointer;
    }


.about01Tit {
    height: 80px;
    border-left: 3px solid #75bb1d;
    margin: 60px 0 50px 0;
    padding-left: 30px;
}

    .about01Tit h2 {
        font-size: 38px;
        color: #333;
    }

        .about01Tit h2 span {
            color: #75bb1d;
            font-size: 38px;
        }

    .about01Tit p {
        font-size: 14px;
        color: #999;
    }

.about01List {
    padding-bottom: 60px;
}

    .about01List li {
        float: left;
        width: 33.3%;
        padding-left: 20px;
        box-sizing: border-box;
        background-image: url("../images/abo04.png");
        background-repeat: no-repeat;
        background-position: 90% center;
    }

        .about01List li:last-child {
            background: none;
        }

        .about01List li img {
            max-width: 86px;
            float: left;
        }

        .about01List li .txt {
            float: left;
            padding-left: 20px;
        }

            .about01List li .txt h4 {
                font-size: 38px;
                color: #75bb1d;
                font-weight: bold;
            }

            .about01List li .txt p {
                font-size: 16px;
                color: #333;
            }




.about02 {
    height: 460px;
    background-color: #75bb1d;
    margin-bottom: 70px;
    overflow: hidden;
}

    .about02 > img {
        width: 50%;
        float: left;
    }

    .about02 > .txt {
        width: 50%;
        float: left;
        padding: 50px;
        box-sizing: border-box;
        color: #fff;
        background-image: url('../images/abo06.png');
        background-repeat: no-repeat;
        background-position: 30px 20px;
    }

        .about02 > .txt .con {
            width: 100%;
            height: 100%;
            overflow: auto;
            background-image: url('../images/abo07.png');
            background-repeat: no-repeat;
            background-position: right bottom;
        }

        .about02 > .txt p {
            line-height: 26px;
            color: #fff;
            font-size: 16px;
        }


.about03 {
    height: 460px;
    background-image: url('../images/abo088.png');
    background-size: 100% 100%;
    background-repeat: no-repeat;
    margin-bottom: 60px;
}

    .about03 .tit {
        text-align: center;
        padding-bottom: 30px;
    }

        .about03 .tit h2 {
            line-height: 40px;
            font-size: 20px;
            color: #fff;
            padding-top: 100px;
        }

        .about03 .tit p {
            font-size: 16px;
            color: #fff;
            line-height: 26px;
        }

    .about03 .txt {
        font-size: 16px;
    }

        .about03 .txt p {
            line-height: 30px;
            font-size: 16px;
            color: #fff;
        }


.about04 {
    padding-bottom: 60px;
}

    .about04 .tit h2 {
        font-size: 20px;
        color: #333;
        font-weight: bold;
        line-height: 40px;
        text-align: center;
    }

    .about04 .txt {
        color: #333;
        font-size: 16px;
    }

        .about04 .txt p {
            width: 100%;
            line-height: 30px;
            font-size: 16px;
        }

            .about04 .txt p img {
                max-width: 100%;
                margin-top: 10px;
                margin-bottom: 20px;
            }






.contact01 .left .head {
    width: 100%;
    height: 90px;
    color: #fff;
    font-size: 16px;
    line-height: 90px;
    text-indent: 95px;
    font-weight: bold;
    background-color: #75bb1d;
    background-image: url('../images/contact01.png');
    background-repeat: no-repeat;
    background-position: 15px center;
}

.contact01 .left .leftList li a {
    line-height: 60px;
    display: block;
    border: 1px solid #ddd;
    text-align: center;
    font-size: 16px;
    color: #999;
    text-align: left;
}

.contact01 .left .leftList > li > a:hover,
.contact01 .left .leftList > li > a.active {
    color: #75bb1d;
    border-bottom: 1px solid #75bb1d;
}


.cont01 > img {
    margin-top: 45px;
    max-width: 100%;
}

.cont01 .contList li {
    width: 50%;
    float: left;
    padding-top: 40px;
}

    .cont01 .contList li img {
        float: left;
        max-width: 60px;
    }

    .cont01 .contList li .txt {
        float: left;
        padding-left: 25px;
        padding-right: 10px;
        box-sizing: border-box;
        width: calc(100% - 65px);
        height: 60px;
        /*background: red;*/
    }

        .cont01 .contList li .txt h2 {
            font-size: 16px;
            color: #75bb1d;
            line-height: 34px;
        }

        .cont01 .contList li .txt p {
            font-size: 14px;
            color: #999;
            line-height: 20px;
        }



.brand01 {
    padding-bottom: 60px;
}

    .brand01 h2 {
        padding-top: 15px;
        color: #75bb1d;
        line-height: 100px;
        font-size: 20px;
        text-align: center;
    }

    .brand01 .imgBox {
        width: 50%;
        height: 100%;
        float: left;
        text-align: left;
        padding-right: 50px;
        box-sizing: border-box;
    }

    .brand01 .txtBox {
        width: 50%;
        float: left;
    }

        .brand01 .txtBox p {
            line-height: 24px;
            color: #666;
            font-size: 14px;
            padding: 5px 0;
        }

.brand02 {
    width: 100%;
    height: 775px;
    background-image: url('../images/brand02_2.png');
    background-size: 100% 100%;
}

    .brand02 .btnBox {
        width: 100%;
        display: flex;
        justify-content: center;
        padding: 150px 0 50px 0;
    }

    .brand02 .index02Btn {
        width: 430px;
        height: 60px;
        line-height: 60px;
        display: block;
        background-repeat: repeat-x;
        text-align: center;
        border-radius: 60px;
        font-size: 18px;
        font-weight: bold;
        margin: 0 40px;
        transition: all .5s;
        box-shadow: 1px 1px 5px 3px rgba(0,0,0,0.1);
    }

        .brand02 .index02Btn:hover {
            box-shadow: 1px 1px 10px 3px rgba(0,0,0,0.3);
        }

        .brand02 .index02Btn:nth-of-type(1) {
            background-image: url("../images/btn01.png");
            color: #fff;
        }

        .brand02 .index02Btn:nth-of-type(2) {
            background-image: url("../images/btn02.png");
            color: #666;
        }

    .brand02 .body {
        height: 380px;
    }

        .brand02 .body .swiper-wrapper {
            height: 380px;
        }

        .brand02 .body .box {
            height: 100%;
            background-color: #fff;
        }

            .brand02 .body .box img {
                max-width: 100%;
                height: 240px;
            }

            .brand02 .body .box .txt {
                height: calc(100% - 250px);
                padding: 20px;
                box-sizing: border-box;
            }

                .brand02 .body .box .txt h2 {
                    font-size: 16px;
                    color: #666;
                    font-weight: normal;
                    line-height: 30px;
                    font-weight: bold;
                }

                .brand02 .body .box .txt p {
                    font-size: 14px;
                    color: #999;
                    line-height: 26px;
                    height: 78px;
                    display: -webkit-box;
                    -webkit-box-orient: vertical;
                    -webkit-line-clamp: 3;
                    overflow: hidden;
                }

            .brand02 .body .box:hover .txt h2,
            .brand02 .body .box:hover .txt p {
                color: #75bb1d;
            }

.swiper-button-prev, .swiper-button-next {
    width: 50px;
    height: 50px;
    background: #fff;
    display: block;
    border-radius: 50px;
}




.brand03 h2 {
    padding-top: 15px;
    color: #75bb1d;
    line-height: 100px;
    font-size: 20px;
    text-align: center;
}

.brand03 .brand03List li {
    width: 50%;
    float: left;
    padding-bottom: 45px;
}

    .brand03 .brand03List li > img {
        width: 75px;
        float: left;
    }

    .brand03 .brand03List li .txt {
        width: calc(100% - 80px);
        float: left;
        padding: 0 80px 0 40px;
        box-sizing: border-box;
    }

        .brand03 .brand03List li .txt h3 {
            font-size: 16px;
            color: #666;
            border-bottom: 1px solid #ddd;
            float: left;
            line-height: 45px;
        }

        .brand03 .brand03List li .txt p {
            width: 100%;
            float: left;
            line-height: 22px;
            color: #999;
            font-size: 14px;
            height: 88px;
            display: -webkit-box;
            -webkit-box-orient: vertical;
            -webkit-line-clamp: 4;
            overflow: hidden;
        }




.detail01 {
    height: 720px;
    padding: 40px 0;
    box-sizing: border-box;
}

.detail02 {
    height: 800px;
    background-image: url("../images/detailBj.png");
    background-size: 100% 100%;
}

.detTitle {
    width: 800px;
    text-align: center;
    margin: 0 auto;
}

    .detTitle h2 {
        font-size: 32px;
        line-height: 62px;
        color: #75bb1d;
        padding-top: 30px;
    }

    .detTitle p {
        font-size: 16px;
        color: #999;
        line-height: 26px;
    }


.detail01List {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

    .detail01List.sm {
        align-items: center;
        height: 80%;
    }

        .detail01List.sm li img {
            width: 220px;
        }

    .detail01List li {
        width: 20%;
        padding: 0 20px;
        box-sizing: border-box;
        text-align: center;
        padding-top: 40px;
    }

        .detail01List li img {
            width: 150px;
        }

        .detail01List li h6 {
            font-size: 16px;
            font-weight: normal;
            color: #75bb1d;
            line-height: 36px;
        }

        .detail01List li p {
            font-size: 14px;
            color: #999;
            line-height: 26px;
            height: 78px;
            display: -webkit-box;
            -webkit-box-orient: vertical;
            -webkit-line-clamp: 3;
            overflow: hidden;
        }






.detail03 .tit01 {
    line-height: 50px;
    font-size: 16px;
    color: #333;
    text-indent: 20px;
    background-image: url('../images/ico01.png');
    background-repeat: no-repeat;
    background-position: 5px center;
    border-bottom: 1px solid #ddd;
}

.detail03 .txt {
    padding: 40px 0;
}

    .detail03 .txt > p {
        font-size: 14px;
        color: #999;
        line-height: 26px;
        padding: 5px 0;
        width: 100%;
    }

        .detail03 .txt > p img {
            max-width: 100%;
        }

        .detail03 .txt > p.tit02 {
            color: #75bb1d;
            text-indent: 20px;
            background-image: url("../images/ico02.png");
            background-repeat: no-repeat;
            background-position: 5px center;
        }


.video {
    width: 100%;
}

    .video img {
        max-width: 100%;
    }

    .video video {
        display: block;
        margin: 0 auto;
    }

.imgpp {
    width: 157px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}

.pro01 .left .leftList > #Li1 > a:hover,
.pro01 .left .leftList > #Li1 > a.active {
    border-bottom: none;
}

.nav #Li1 a {
    display: inline-block;
    height: 0px;
}

.zjbk {
    width: 100%;
    background: url(../images/yys.png) center bottom no-repeat;
    background-size: 100% 325px;
    height: 500px;
    min-width: 1200px;
}

.mmpzjdk {
    width: 1200px;
    margin: 0 auto;
}

    .mmpzjdk h4 {
        font-size: 24px;
        color: #151515;
        margin-bottom: 30px;
    }

    .mmpzjdk .leftzuo {
        width: 50%;
        float: left;
    }

.rightyou {
    width: 50%;
    float: left;
    padding-top: 200px;
}

.mmpzjdk p {
    font-size: 20px;
    color: #151515;
}

.xtg {
    width: 100%;
    min-width: 1200px;
    padding-top: 80px;
}

.xtg1 {
    width: 1200px;
    margin: 0 auto;
    height: 400px;
    text-align: center;
}

    .xtg1 .img {
        margin: 0 auto;
        display: block;
    }

    .xtg1 h4 {
        font-size: 24px;
        color: #151515;
        margin-top: 15px;
    }

    .xtg1 p {
        font-size: 14px;
        margin-top: 15px;
    }

.multiple-items .slick-prev {
    left: -30px!important;
    background: url(../images/zuobian.png) no-repeat center !important;
    background-size: 100%;
}

.multiple-items .slick-prev, .slick-next {
    position: absolute;
    display: block;
    height: 40px!important;
    width: 26px!important;
    line-height: 0;
    font-size: 0;
    cursor: pointer;
    background: transparent;
    color: transparent;
    top: 50%;
    margin-top: -13px;
    padding: 0;
    border: none;
    outline: none;
}

.multiple-items .slick-next {
    right: -30px!important;
    background: url(../images/youbian.png) no-repeat center !important;
    background-size: 100%;
}

.xwym {
    width: 100%;
    min-width: 1200px;
    height: 350px;
    padding-top: 55px;
}

.xw {
    margin: 0 auto;
    width: 1200px;
    height: 350px;
}

    .xw .zuobiande {
        width: 50%;
        float: left;
        height: 350px;
        background: #fff;
    }

    .xw .youbiande {
        width: 41%;
        float: left;
        height: 290px;
        padding: 30px 45px;
    }

.single-item1 .slick-dots li {
    display: inline-block !important;
}

.slick-dots {
    position: absolute;
    bottom: -30px !important;
    list-style: none;
    display: block;
    text-align: center;
    padding: 0px;
    width: 100%;
}

    .slick-dots li {
        margin: 0 10px !important;
    }

        .slick-dots li button {
            border: 0;
            background: #dcdcdc !important;
            border-radius: 50%;
            display: block;
            height: 17px !important;
            width: 17px !important;
            outline: none;
            line-height: 0;
            font-size: 0;
            color: transparent;
            padding: 0px!important;
            margin: 0 10px !important;
            cursor: pointer;
            outline: none;
        }

        .slick-dots li.slick-active button {
            background: #75bb1d !important;
            height: 17px !important;
            width: 30px !important;
            border-radius: 30px !important;
        }

.xw .youbiande h2 {
    font-size: 35px;
    color: #92cf49;
    border-bottom: 1px solid #151515;
    padding-bottom: 20px;
    margin-bottom: 20px;
}

.xw .youbiande li a {
    font-size: 24px;
    color: #151515;
}

.myscroll {
    width: 100%;
    height: 200px;
    margin: 0 auto;
    line-height: 26px;
    font-size: 12px;
    overflow: hidden;
}

    .myscroll li {
        line-height: 60px;
        line-height: 30px;
        padding-left: 25px;
        position: relative;
    }

    .myscroll a {
        color: #333;
        text-decoration: none;
    }

        .myscroll a:hover {
            color: #ED5565;
            text-decoration: underline;
        }

    .myscroll li::after {
        content: '';
        position: absolute;
        width: 11px;
        height: 11px;
        background: #75bb1d;
        border-radius: 50%;
        left: 0;
        top: 10px;
    }

.multiple-items .slick-slide .div111 {
    transition: all ease-in 0.5s;
}

.slick-slide .div123 {
    height: 350px;
    padding-top: 50px;
    position: relative;
    cursor: pointer;
    overflow: hidden;
}

    .slick-slide .div123 .div111 {
        height: 400px;
        position: absolute;
        top: 400px;
        width: 100%;
        padding-top: 100px;
        color: #fff;
    }

    .slick-slide .div123:hover .div111 {
        top: 0;
    }

.container {
    width: 1200px;
    margin: 0 auto;
}
.hd {
text-align:center;
padding:20px 0;
}
.bd {
min-height:500px;
}
